{
  "idStoreDescriptionIntro": "Novi Outlook za Windows nudi najbolje iskustvo s e-poštom u klasi koje je besplatno za sve korisnike sistema Windows. Jednostavno povežite i koordinirajte lične i poslovne račune e-pošte i kalendare u jednoj aplikaciji. Pišite čiste, koncizne poruke e-pošte i primajte inteligentne prijedloge s ugrađenom umjetnom inteligencijom. Nesmetano priložite važne dokumente i fotografije u bilo koju zabilješku. Uz novi Outlook za Windows možete biti u toku s tim, potpuno besplatno. Ova aplikacija će zamijeniti aplikacije Windows pošta, Kalendar i Osobe od 2024.",
  "idStoreDescriptionSubheaderOne": "Pojednostavite svoje račune e-pošte",
  "idStoreDescriptionParagraphOne": "Koordinirajte više mapa prispjele pošte i kalendara u jednu aplikaciju. Šaljite, primajte i lako se prebacujete između različitih računa e-pošte, uključujući Outlook.com, Gmail, Yahoo! Mail, iCloud i još mnogo toga.",
  "idStoreDescriptionSubheaderTwo": "Pišite efikasnije poruke e-pošte",
  "idStoreDescriptionParagraphTwo": "Neka vaše rečenice budu koncizne i bez grešaka s prijedlozima koje pokreće AI iz programa Outlook dok pišete,* i neka vaša e-pošta izgleda dotjerano i profesionalno uz inteligentnu provjeru pravopisa i gramatike.",
  "idStoreDescriptionSubheaderThree": "Poboljšajte prispjelu poštu",
  "idStoreDescriptionParagraphThree": "Organizirajte se i uživajte u brojnim funkcijama koje će vam pomoći da bolje koordinirate svoj svijet. Zakažite slanje e-pošte unaprijed, opozovite poslanu poruku e-pošte u roku od 10 sekundi i potražite podsjetnike za praćenje važnih razgovora. Pristupajte OneDrive fajlovima direktno iz prispjele pošte programa Outlook i besplatno koristite Word, Excel i PowerPoint web aplikacije – savršene za brzo uređivanje i komentiranje.",
  "idStoreDescriptionSubheaderFour": "Prispjela pošta koja vam više odgovara",
  "idStoreDescriptionParagraphFour": "Personalizirajte Outlook prema vašim jedinstvenim potrebama i stilu. Izaberite između 50 tema i fontova, zakačite važne poruke e-pošte na vrh prispjele pošte i prilagodite koliko poruka e-pošte želite vidjeti u prispjeloj pošti s opcijama prostranog, udobnog i kompaktnog prikaza.",
  "idStoreDescriptionParagraphFive": "Novi Outlook za Windows nudi neke od najpopularnijih funkcija i konfiguracija iz trenutnog programa Outlook za Windows i Outlook.com, zajedno s nizom novih alata, i još mnogo toga što dolazi. Koristite ga skupa s našim besplatnim iOS i Android aplikacijama za jedinstveno, nesmetano iskustvo i kod kuće i u pokretu. To je besplatna, verzija s oglasima za klijente koji nemaju pretplatu. Ako koristite besplatnu uslugu emaila kao što su Outlook.com, Hotmail ili Gmail bez pretplate na Microsoft 365, u novom programu Outlook za Windows prikazivat će se oglasi.",
  "idStoreDescriptionParagraphSix": "Za iskustvo bez oglasa i proširenu pohranu poštanskog sandučića, možete kupiti pretplatu za Microsoft 365 Basic, Personal ili Family kako biste uklonili oglašavanja koja opslužuje Microsoft. Da biste saznali više, posjetite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Potrebna je pretplata na Microsoft 365",
  "idNativeHostStoreTitle": "Outlook za Windows",
  "idSearchSynonymMail": "E-pošta",
  "idSearchSynonymCalendar": "Kalendar",
  "idSearchSynonymEmail": "E-pošta"
}